Requisitos mínimos para usar Slack

¿Te gustaría saber cuáles son los requisitos técnicos para ejecutar Slack? Hemos recopilado información útil sobre los navegadores y sistemas operativos (SO) compatibles, así que sigue leyendo para obtener más información.

Descárgate la aplicación de Slack para ordenador desde slack.com/downloads.✨


Aplicaciones para ordenador

Sistema operativo Requisitos
MacOS OS X 10.10 o superior
Windows Windows 7 o superior
Linux Fedora 26 o superior
Ubuntu LTS versión 16.04 o superior
Red Hat Enterprise Linux 7.0 o superior


Aplicaciones para smartphone

Próximamente: A partir del 22 de mayo de 2019, el requisito mínimo del SO para poder utilizar la aplicación de Slack en iOS pasará a ser iOS 11. Para obtener más información, consulta la guía de actualización de Apple.

Sistema operativo Requisitos
iOS iOS 10.0 o superior
Android Android 4.4 o superior

Nota: Ya no damos soporte a la aplicación de Slack para Windows Phone. La última actualización, la versión 2018.614.0.0, se publicó en Microsoft Store el 14 de junio de 2018.


Navegadores web

Puedes conectarte a Slack desde tu navegador en el ordenador visitando la dirección slack.com/signin. No tienes más que asegurarte de utilizar uno de los navegadores compatibles.

Navegador

Requisitos

Chrome

Versión 66 o superiores

Firefox

Versión 60 o superiores

Safari

Versión 10.1 o superiores

Microsoft Edge

Versión 41 o superiores


Navegadores y SO incompatibles

Para centrarnos en ofrecer la mejor experiencia posible en Slack, necesitamos que la lista de navegadores y sistemas operativos compatibles no sea demasiado extensa.

Cuando un navegador deja de ser compatible, interrumpimos nuestra cobertura técnica para resolver problemas e incidencias. Ello podría suponer una mala experiencia para nuestros usuarios. Para evitar en la medida de lo posible ese escenario, bloqueamos el acceso a Slack en los navegadores incompatibles.

Artículos relacionados

Artículos vistos recientemente